@charset "utf-8";
/* CSS Document */

body {
	background-color: #EEEEEE;
}
a:link {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #777777;
}
main {
	max-width: 1200px;
}
footer {
	background-color: #cccccc;
}
.navbar.navbar-default {
	background-color: rgba(204,204,204,0.91);
}
.navbar {
	border-width: 0px;
}
.logo-div {
	background-color: rgba(204,204,204,1.00);
}
#navbarCollapse {
	background-color: #cccccc;
	color: #777777;
}
.navbar.navbar-default .navbar-header {
	background-color: #cccccc;
}
.navbar-brand {
	min-height: 95px;
}
.navbar-right {
	padding-top: 3px;
}
.home-layout {
	margin-top: -30px;
}
.home-layout .col-lg-6 ul {
	text-align: left;
	color: #777777;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial, "sans-serif"
}
.home-layout .col-lg-6 p {
	color: #777777;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial, " sans-serif";
	padding: 10px;
	text-align: left;
}
.contact-layout {
	color: #777777;
}
.footer-layout {
	background-color: #cccccc;
	color: #555555;
	padding-top: 30px;
	padding-bottom: 20px;
	max-width: 1200px;
}
.hiring-layout {
	padding-left: 10px;
	padding-right: 10px;
	background-color: #EEEEEE;
	color: #777777;
	margin-top: -10px;
}
#accordion1 .panel.panel-default .panel-heading {
	background-color: rgba(204,204,204,1.00);
}
.panel-body   {
	background-color: rgba(238,238,238,1.00);
}
.gallery .row .col-lg-1 {
	float: left;
}
.carousel-fade .carousel-inner .item {
transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
left: 0;
transform: translate3d(0, 0, 0);
}
p a .glyphicon.glyphicon-envelope {
	color: rgba(45,140,235,1.00);
}
.col-lg-3.text-center a .glyphicon.glyphicon-phone {
	color: rgba(45,140,235,1.00);
}






/* Tablet View */
@media (max-width: 768px) {
}

/* Mobile View */
@media (max-width: 400px) {
}
